.ayo-technology-glasses .position-1 {
    top: 10%;
    left: 46%;
}

.ayo-technology-glasses .position-2 {
    top: 24%;
    left: 35%;
}

.ayo-technology-glasses .position-3 {
    bottom: 28%;
    left: 7%;
}

.ayo-technology-glasses .position-4 {
    top: 39%;
    left: 17%;
}

.ayo-technology-glasses .position-5 {
    bottom: 12%;
    left: 30%;
}

.ayo-technology-glasses .position-6 {
    right: 38%;
    bottom: 33%;
}

.ayo-technology-glasses .position-7 {
    top: 29%;
    right: 8%;
}

@media (min-width: 375px) {
    .ayo-technology-glasses .position-1 {
        top: 10%;
        left: 46%;
    }

    .ayo-technology-glasses .position-2 {
        top: 24%;
        left: 35%;
    }

    .ayo-technology-glasses .position-3 {
        bottom: 32%;
        left: 7%;
    }

    .ayo-technology-glasses .position-4 {
        top: 43%;
        left: 17%;
    }

    .ayo-technology-glasses .position-5 {
        bottom: 15%;
        left: 30%;
    }

    .ayo-technology-glasses .position-6 {
        right: 38%;
        bottom: 33%;
    }

    .ayo-technology-glasses .position-7 {
        top: 29%;
        right: 8%;
    }
}

@media (min-width: 425px) {
    .ayo-technology-glasses .position-1 {
        top: 10%;
        left: 46%;
    }

    .ayo-technology-glasses .position-2 {
        top: 24%;
        left: 35%;
    }

    .ayo-technology-glasses .position-3 {
        bottom: 35%;
        left: 7%;
    }

    .ayo-technology-glasses .position-4 {
        top: 44%;
        left: 18%;
    }

    .ayo-technology-glasses .position-5 {
        bottom: 18%;
        left: 29%;
    }

    .ayo-technology-glasses .position-6 {
        right: 38%;
        bottom: 33%;
    }

    .ayo-technology-glasses .position-7 {
        top: 29%;
        right: 8%;
    }
}

@media (min-width: 768px) {
    .ayo-technology-glasses .position-1 {
        top: 15%;
        left: 47%;
    }

    .ayo-technology-glasses .position-2 {
        top: 24%;
        left: 37%;
    }

    .ayo-technology-glasses .position-3 {
        bottom: 40%;
        left: 9%;
    }

    .ayo-technology-glasses .position-4 {
        top: 50%;
        left: 20%;
    }

    .ayo-technology-glasses .position-5 {
        bottom: 23%;
        left: 32%;
    }

    .ayo-technology-glasses .position-6 {
        right: 40%;
        bottom: 33%;
    }

    .ayo-technology-glasses .position-7 {
        top: 32%;
        right: 9%;
    }
}


@media (min-width: 1024px) {
    .ayo-technology-glasses .position-1 {
        top: 15%;
        left: 47%;
    }

    .ayo-technology-glasses .position-2 {
        top: 24%;
        left: 37%;
    }

    .ayo-technology-glasses .position-3 {
        bottom: 38%;
        left: 9%;
    }

    .ayo-technology-glasses .position-4 {
        top: 49%;
        left: 20%;
    }

    .ayo-technology-glasses .position-5 {
        bottom: 21%;
        left: 31%;
    }

    .ayo-technology-glasses .position-6 {
        right: 39%;
        bottom: 32%;
    }

    .ayo-technology-glasses .position-7 {
        top: 32%;
        right: 9%;
    }
}

@media (min-width: 1200px) {
    .ayo-technology-glasses .position-1 {
        top: 15%;
        left: 47%;
    }

    .ayo-technology-glasses .position-2 {
        top: 24%;
        left: 37%;
    }

    .ayo-technology-glasses .position-3 {
        bottom: 40%;
        left: 10%;
    }

    .ayo-technology-glasses .position-4 {
        top: 50%;
        left: 21%;
    }

    .ayo-technology-glasses .position-5 {
        bottom: 23%;
        left: 32%;
    }

    .ayo-technology-glasses .position-6 {
        right: 40%;
        bottom: 33%;
    }

    .ayo-technology-glasses .position-7 {
        top: 32%;
        right: 9%;
    }
}

.ayo-technology-case .position-1 {
    top: 24%;
    left: 12%;
}

.ayo-technology-case .position-2 {
    top: 50%;
    left: 60%;
}

.ayo-technology-case .position-3 {
    bottom: 26%;
    right: 8%;
}

@media (min-width: 375px) {
    .ayo-technology-case .position-1 {
        top: 25%;
        left: 13%;
    }

    .ayo-technology-case .position-2 {
        top: 51%;
        left: 60%;
    }

    .ayo-technology-case .position-3 {
        bottom: 26%;
        right: 8%;
    }
}

@media (min-width: 425px) {
    .ayo-technology-case .position-1 {
        top: 26%;
        left: 14%;
    }

    .ayo-technology-case .position-2 {
        top: 52%;
        left: 60%;
    }

    .ayo-technology-case .position-3 {
        bottom: 26%;
        right: 8%;
    }
}

@media (min-width: 768px) {
    .ayo-technology-case .position-1 {
        top: 31%;
        left: 15%;
    }

    .ayo-technology-case .position-2 {
        top: 57%;
        left: 61%;
    }

    .ayo-technology-case .position-3 {
        bottom: 26%;
        right: 10%;
    }
}


@media (min-width: 1024px) {
    .ayo-technology-case .position-1 {
        top: 31%;
        left: 15%;
    }

    .ayo-technology-case .position-2 {
        top: 57%;
        left: 61%;
    }

    .ayo-technology-case .position-3 {
        bottom: 26%;
        right: 10%;
    }
}

@media (min-width: 1200px) {
    .ayo-technology-case .position-1 {
        top: 31%;
        left: 15%;
    }

    .ayo-technology-case .position-2 {
        top: 57%;
        left: 61%;
    }

    .ayo-technology-case .position-3 {
        bottom: 26%;
        right: 10%;
    }
}

.ayo-image-header-content {
    color: #000000;
    background: transparent;
}

.glasses {
    background: #ffffff url("https://s3.amazonaws.com/goayoassets/images/technology/glasses.jpg") no-repeat center;
    background-size: contain;
}

.case {
    background-size: contain;
    background: #FAFAFA url("https://s3.amazonaws.com/goayoassets/images/technology/case.png") no-repeat center;
}

.technology-height-glasses {
    min-height: 15rem;
}

.technology-height-case {
    height: auto;
}

.phone-title {
    font-weight: 900;
}

.phone-bottom-margin {
    padding-bottom: 1rem;
}

.placeholder {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 30rem;
}

.placeholder.placeholder-image-1 {
    background-image: url("https://s3.amazonaws.com/goayoassets/images/placeholder-1.png");
}

.placeholder.placeholder-image-2 {
    background-image: url("https://s3.amazonaws.com/goayoassets/images/placeholder-2.png");
}

.ayo-badge {
    background-color: #00CBF4;
    border-radius: 50px;
    text-align: center;
    width: 25px;
    color: white;
    line-height: 25px;
    display: inline-block;
}

table tr {
    border-top: 1px solid black;
}

table tr:last-child {
    border-bottom: 1px solid black;
}

/* OVERRIDING BOOTSTRAP CAROUSEL CSS */

.carousel-control {
    display: none;
}

.carousel-indicators {
    bottom: -30px;
}

.carousel-indicators .active {
    background-color: #01265D;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50px;
    background-color: #c8d0dc;
}

.ayo-tech-sub-fonr {
    font-size: 1.2rem;
}

.ayo-text-right {
    padding-right: 5rem;
}

.ayo-row-settongs .col-12.pl-0.pl-sm-5,
.ayo-row-settongs .text-center.text-md-left.pl-md-5.pl-0 {
    padding-left: 0 !important;
}

.ayo-row-settongs .underline {
    margin-left: 0 !important;
}

.ayo-row-settongs .image {
    background-position: top;
}

.ayo-tech-table-col-width {
    width: 37%;
}

.ayo-spec-left {
    padding-left: 1rem!important;
}

.ayo-spec-right {
    padding-right: 1rem;
}

.ayo-image-header-content.technology {
    position: static;
    text-align: center;
    width: 100%;
}

.ayo-image-header-content.technology .p-font-size,
.ayo-image-header-content.technology .font-size {
    text-align: center;
}

@media (min-width: 375px) {
    .ayo-tech-table-col-width {
        width: 32%;
    }
}

@media (min-width: 425px) {
    .ayo-tech-table-col-width {
        width: 27%;
    }
}

@media (min-width: 768px) {
    .ayo-row-settongs .col-12.pl-0.pl-sm-5,
    .ayo-row-settongs .text-center.text-md-left.pl-md-5.pl-0 {
        padding-left: 5rem !important;
    }

    .ayo-row-settongs .underline {
        margin-left: 5rem !important;
    }

    .ayo-tech-table-col-width {
        width: auto;
    }

    .ayo-spec-left {
        padding-left: 5rem!important;
    }

    .ayo-spec-right {
        padding-right: 5rem;
    }
}

@media (min-width: 992px) {
    .technology-height-glasses {
        min-height: 27rem;
    }

    .technology-height-case {
        height: 37rem;
    }

    .ayo-image-header-content.technology {
        position: absolute;
        width: auto;
        text-align: left;
    }

    .ayo-image-header-content.technology .p-font-size,
    .ayo-image-header-content.technology .font-size {
        text-align: left;
    }
}
